» Ubuntu » Pakiety

Error

two or more packages specified (ttysnoop precise)